osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Anaconda with Python 3.7


On Sep 3, 2018, gvim wrote
(in article <5B8D0122.1030408 at gmail.com>):

> Anyone have any idea when Anaconda might ship a version compatible with
> Python 3.7. I sent them 2 emails but no reply.

I heard a rumor today that it will be a few more months. They are short on 
resources and are also dealing with issues with dependency management.

In any case miniconda is available for 3.7 so it is worth checking to see if 
it has the packages that you need. (And if it?s just missing a few you can 
see if pip will install those).

-- Russell